prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/gstreamermm-0.10
doxytagfile=${docdir}/reference/gstreamermm-0.10.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/gstreamermm/unstable/

Name: gstreamermm
Description: C++ binding for gstreamer
Version: 0.10.8
URL: http://www.gtkmm.org/
Requires: giomm-2.4 >= 2.21.1 libxml++-2.6 >= 2.14 gstreamer-0.10 >= 0.10.30 gstreamer-base-0.10 >= 0.10.30 gstreamer-controller-0.10 >= 0.10.30 gstreamer-dataprotocol-0.10 >= 0.10.30 gstreamer-net-0.10 >= 0.10.30 gstreamer-plugins-base-0.10 >= 0.10.30 gstreamer-audio-0.10 >= 0.10.30 gstreamer-cdda-0.10 >= 0.10.30 gstreamer-interfaces-0.10 >= 0.10.30 gstreamer-netbuffer-0.10 >= 0.10.30 gstreamer-rtp-0.10 >= 0.10.30 gstreamer-video-0.10 >= 0.10.30
Libs: -L${libdir} -lgstreamermm-0.10
Cflags: -I${includedir}/gstreamermm-0.10 -I${libdir}/gstreamermm-0.10/include
